body {
    margin: 0px;
    padding: 0px;
    background: #FFF;
}

body, td, th, a, select, input, option, textarea {
    font-family: arial, verdana, tahoma;
    font-size: 12px;
}

body, td, th {
    color: #000;
}

h1, h2, h3 {
    font-family: arial, verdana, tahoma;
    font-size: 24px;
    font-weight: normal;
}

select, input, option, textarea {
    color: #000;
}

a {
    text-decoration: none;
    color: #000;
	outline: none;
	overflow: hidden;
}

.clear {
    clear: both;
}

.siteWrapper {
    margin: 0 auto;
    width: 980px;
    min-height: 500px;

}
.logo {
    padding-top: 5px;
    text-align: center;
}
.topMenu {
    width: 420px;
    margin-bottom: 7px;
}
.topMenuItem {
    padding: 3px;
    text-align: center;
    float: left;
}   
.topMenuItem .cartIcon {
    background: url('../img/shopping-bag.png') no-repeat left;
    padding-left: 20px;
}
.siteHeader {
    width: 980px;
    height: 142px;

}
.siteMenu {
    height: 26px;
    background: /*#9BC4E2*/ #F2F2F2;
    margin: 5px 0;
    padding-left: 60px;
    z-index: 100;
}

.facebookIcon {
    width: 21px;
    height: 21px;
    float: right;
    background: url('../img/facebook-logo.png') no-repeat;
    cursor: pointer;
}
.siteMenuItem {
    padding: 4px;
	margin-top: -34px;
}

.siteMenuItem.contact {
	margin-right: 20px;
}

.siteMenuItem a {
	float: right;
	color: #000000 !important;
	padding-right: 20px;
}
.siteMenu2 {
   // border-top: 1px solid #B2B2B2;
	border-bottom: 1px solid #f2f2f2;
	margin-bottom: 5px;
}
.siteMenuItem2 {
    width: 320px; text-align: center; color: #DDD; float: left; padding: 2px;
}
.siteMenuItem2 a {
    color: #555;
    text-transform: uppercase;
    font-weight: bold;
}
.siteMenuItem2 a:hover {
    color: #555;
    font-weight: bold;
}
.siteMenu a {
    color: #fff;
    font-weight: bold;
}

.leftBoxtxt1 {
    width: 254px;
    color: #000;
    padding: 13px 17px;
    margin: 5px 0px;
   // background: /*#9BC4E2*/ #F3EEDC;
}

.leftBoxtxt2 {
    width: 254px;
    color: #000;
    padding: 13px 17px 0px 17px;
    //background: #F3EEDC;
}

.leftBoxtxt1 div, .leftBoxtxt2 div {
    margin-top: 8px;
}

.leftBoxtxt3 {
    width: 254px;
    padding: 13px 17px;
    margin: 5px 0px;
    background: #FE005A;
    color: #fff;
    //font-weight: bold;
    font-size: 18px;
}

.leftBoxtxt3 img {
    float: left;
    margin-top: -5px;
    padding-right: 15px;
}

.contentContainer {
    margin-bottom: 5px;
    min-height: 400px;
}

.pathLinks {
    background: url('../img/homesmall.gif') no-repeat left;
    padding: 5px 5px 5px 20px;
}

.productNav {
    padding: 0px 10px 10px 0px; background: #F2F2F2; text-align: center;
}
.productNavTitle {
    font-size: 16px; font-weight: bold;
}

.leftBar {
    padding: 5px; width: 200px; border-right: 1px solid #b2b2b2; min-height: 250px;
}
.checkboxItem {
    float: left; width: 95px; padding: 0px;
}
.checkboxSize {
    height: 100px;
}

.productContainer {
	padding: 10px 0px 10px 0px;
}

.productItem {
    width: 315px; float: left; border-bottom: 1px solid #b2b2b2; margin: 5px;
}

.productItem:nth-child(3n+3) {
	margin-right: 0px;
}

.productName {
    text-align: center; padding: 3px; font-weight: bold;
}
.productImage {
    text-align: center;
}

.productImage img {
	max-width: 310px;
}

.productPrice {
    text-align: center; padding: 3px; 
}

.siteFooter {
    color: #000;
    padding: 5px 0px 5px 0px;
    text-align:center;
    border-top: 1px solid #B2B2B2;
    border-bottom: 1px solid #B2B2B2;
}
.siteFooterInner {
    padding: 5px;
    text-align: center;
    background: #F2F2F2;
}
.siteFooter a {
    color: #000;
    text-decoration: none;
}
.siteFooter a:hover {
    text-decoration: underline;
}


.cake-sql-log {
    margin-top: 10px;
}

.cake-sql-log td {
    border-bottom: 1px solid #DDD;
    padding: 3px;
}

#flashMessage {
    padding: 8px;
    border: 1px solid #CCCC66;
    background: #FFFFBB;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 1px;
	text-decoration: none;
	color: #000;
}

div.pagination a:hover, div.pagination a:active {
	text-decoration: underline;
}

div.pagination span.current {
    padding: 2px 5px 2px 5px;
    margin: 1px;
    font-weight: bold;
    background-color: #000;
    color: #FFF;
}
div.paginationCounter {
    padding-top: 5px;
}

.siteBaseInner {
    padding: 5px;
    text-align: center;
}
.siteBase a {
    color: #9B9B9B;
    text-decoration: none;
}

.bottomBanner {
    text-transform: capitalize;
    font-size: 10px;
    font-weight: normal;
    padding-top: 15px;
    text-align: center;
    color: #9B9B9B;
}
.bottomLinks {
    text-align: center;
    padding: 15px 0px 5px 0px;
    color: #9B9B9B;
}
.bottomLinks a {
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
    color: #9B9B9B;
}

/* home text */

.homeTitle {
	z-index: 1;
	position: absolute;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;
	padding: 10px;
}

#PageNodeContent textarea {
	width: 600px;
	height: 600px;
}

.shoe_sale {
	background: #FF0054;
	width: 155px;
	text-align: center;
	padding: 6px 0 5px 0;
}

.shoe_sale a {
	color: #ffffff;
	font-weight: bold;
}

.social_media {
	text-align: center;
	padding: 10px 0;
}

.home-fancy-text {
    font-family: 'Alex Brush', cursive;
    font-size: 28px;
    text-align: center;
    padding: 7px 10px;
}

#banner {
	position: relative;
	background: #ffffff;
	overflow: hidden;
}

.slide_img {
	position: relative;
	width: 0;
	float: left;
}

.brides-nav {
	width: 100%;
	//float: right;
	font-weight: bold;
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 10px;
	margin-bottom: 10px;
	text-align: right;
}

.brides-nav a {
	font-weight: bold;
	background: #000;
	color: #ffffff;
	text-decoration: none;
	padding: 5px 8px;
	margin-right: 2px;
	margin-bottom: 4px;
}

.brides-nav a:hover {
	background: #e6e6e6;
	color: #000;
}